Debian Bug report logs - #626178
RM: ktsuss -- RoM; security issues; unmaintained

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Yves-Alexis Perez <corsac@debian.org>

Date: Mon, 9 May 2011 16:12:02 UTC

Severity: normal

Tags: squeeze

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#626178; Package release.debian.org. (Mon, 09 May 2011 16:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 09 May 2011 16:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: ktsuss/1.4-2
Date: Mon, 09 May 2011 18:08:29 +0200
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: rm


Hey,

the ktsuss package shipped in Squeeze contains some vulnerabilities,
which have made the package removed from Testing/Unstable (since it was
unmaintained at that time). The upstream git repository has some fixes
but it's basically a complete rewrite, and it's already two years old
without any commit more recent, so it doesn't look really maintained
either.

All in all, ktsuss doesn't have direct dependencies (only alternatives
ones) and has low popcon. Considering its history I think it'd be best
to remove it from Squeeze at the next point release.

Regards,
-- 
Yves-Alexis

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.38-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.utf8, LC_CTYPE=fr_FR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#626178; Package release.debian.org. (Tue, 10 May 2011 21:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 10 May 2011 21:54:03 GMT) Full text and rfc822 format available.

Message #10 received at 626178@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Yves-Alexis Perez <corsac@debian.org>, 626178@bugs.debian.org
Subject: Re: Bug#626178: RM: ktsuss/1.4-2
Date: Tue, 10 May 2011 22:50:37 +0100
tag 626178 + squeeze pending
thanks

On Mon, 2011-05-09 at 18:08 +0200, Yves-Alexis Perez wrote:
> the ktsuss package shipped in Squeeze contains some vulnerabilities,
> which have made the package removed from Testing/Unstable (since it was
> unmaintained at that time). The upstream git repository has some fixes
> but it's basically a complete rewrite, and it's already two years old
> without any commit more recent, so it doesn't look really maintained
> either.
> 
> All in all, ktsuss doesn't have direct dependencies (only alternatives
> ones) and has low popcon. Considering its history I think it'd be best
> to remove it from Squeeze at the next point release.

I've recorded this in the removals list for 6.0.2; thanks.  (c.f.
<URL:http://release.debian.org/proposed-updates/stable.html>)

Regards,

Adam





Added tag(s) squeeze and pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Tue, 10 May 2011 21:54:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: ktsuss -- RoM; security issues; unmaintained' from 'RM: ktsuss/1.4-2' Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Tue, 10 May 2011 21:54:07 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 25 Jun 2011 09:33:11 GMT) Full text and rfc822 format available.

Notification sent to Yves-Alexis Perez <corsac@debian.org>:
Bug acknowledged by developer. (Sat, 25 Jun 2011 09:33:15 GMT) Full text and rfc822 format available.

Message #19 received at 626178-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 626178-close@bugs.debian.org
Cc: ktsuss@packages.debian.org, ktsuss@packages.qa.debian.org
Subject: Bug#626178: Removed package(s) from stable
Date: Sat, 25 Jun 2011 09:31:45 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from stable:

    ktsuss |      1.4-1 | source, amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

------------------- Reason -------------------
RoSRM; security issues, unmaintained
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 626178@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/626178

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Archive Administrator (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jul 2011 07:37:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:06:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.